Anuncios

Vulnerabilidad de alta severidad parcheada en el complemento Buscar y reemplazar en tiempo real.

  • 27º Abril 2020
Esta entrada fue publicada en Investigación , Vulnerabilidades , Seguridad de WordPress el 27 de abril de 2020 por Chloe Chamberland   El 22 de abril de 2020, nuestro equipo de Inteligencia de amenazas descubrió una vulnerabilidad en Real-Time Find and Replace , un complemento de WordPress instalado en más de 100,000 sitios. Esta ...
Continue reading

Problemas en el registro de NIC Argentina.

  • 14º Marzo 2020
Debido a un problema en el registro de NIC Argentina, los registros por debajo de la zona .ar actualmente no son posibles. De acuerdo con la información que tenemos, esto se aplica a .ar y todas las extensiones debajo de .ar (.com.ar, .net.ar y .org.ar.)Desde CanBuyOn te ofrecemos dominios .Com u otras extensiones para paliar este fallo y que ...
Continue reading

Tres millones de certificados de Lets Encrypt se ven afectados.

  • 7º Marzo 2020
Nos gustaría informarle de manera proactiva sobre posibles problemas con los certificados SSL de Let's Encrypt. HostingExpres.Com del grupo CanBuyOn.Com no ofrece estos certificados, pero con gusto le daremosrecomendaciones apropiadas para la acción.1,7 millones de certificados SSL emitidos gratuitamente por Let's Encrypt tuvieron que ser ...
Continue reading

La vulnerabilidad en el Plugin Duplicador recientemente parcheado afecta a más de 1 millón de webs con WordPress

  • 20º Febrero 2020
Recientemente se emitió una actualización de seguridad crítica para Duplicator, uno de los plugins más populares en el ecosistema de WordPress. Más de un millón de sitios de WordPress se vieron afectados por una vulnerabilidad que permitía a los atacantes descargar archivos arbitrarios de los sitios de las víctimas. Instamos a todos los ...
Continue reading